<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hammerhai</title>
    <link rel="stylesheet" href="../css/hammerhai.css">
</head>
<body>

    <div id="hammerhai">
        <h1>Der Hammerhai</h1>
        <h2>Beschreibung</h2>
        <p>Der Hammerhai ist ein bekannter Hai, denn durch seinen speziell geformten Kopf, der einem Hammer ähnelt, ist er leicht zu erkennen. Er frisst Sardinen, Heringe, Tintenfische und Rochen. Natürlich hat er aber auch Feinde, wie denn Tigerhai, den weissen Hai und Orcas. Er lebt an Küsten und im flachen Meer und ist in subtropischen und tropischen Meeren verbreitet.</p>
        <h2>Fakten</h2>
        <p>Grösse: 92cm - 6.1m <br/>Geschwindigkeit: bis zu 40 km/h<br/> Gewicht: bis 450kg<br/> Lebensdauer: 20 - 25 Jahre<br/></p>
    </div>

    <section id="click">
        <h3><a href="../index.html">Zurück</a></h3>
        <h3><a href="https://www.tierchenwelt.de/haie-rochen/1947-hammerhai.html">Quelle vom 22.06.2022</a></h3>
    </section>
    
</body>
</html>